Affected packages

Packages affected by golang-antlr4-runtime-devel upgrade from 4.10.1-12.fc40 to 4.10.1-14.fc41 (in Fedora Rawhide)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by golang-antlr4-runtime-devel upgrade from 4.10.1-12.fc40 to 4.10.1-14.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.